What is required for CA Jobtrac Job Management to support z/OS 2.1?

Document ID : KB000044439
Last Modified Date : 14/02/2018
Show Technical Document Details

Question: 

What is required for CA Jobtrac Job Management to support z/OS 2.1?

Answer: 

CA Jobtrac Job Management has the following requirements for z/OS 2.1 support:

CA Jobtrac r11 SP5 plus PTF RO16860.  PTF RO73335 is also needed for AUTO-SCHD users and requires that you  run SAMPJCL HD11JES2 job to apply the UM00001 usermod using the z/OS 2.1 JES2 macro library.

UM00001 is the usermod for customers that use JES2 and are using the AUTO-SCHD feature.  

 

As always, please contact CA Technologies support for CA Jobtrac Job Management if you have further questions.